Index: /extensions/gvideo/language/de_DE/index.php
===================================================================
--- /extensions/gvideo/language/de_DE/index.php	(revision 17306)
+++ /extensions/gvideo/language/de_DE/index.php	(revision 17307)
@@ -1,12 +1,9 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | file          : $Id$
-// | last update   : $Date$
-// | last modifier : $Author$
-// | revision      : $Revision$
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/gvideo/language/el_GR/index.php
===================================================================
--- /extensions/gvideo/language/el_GR/index.php	(revision 17307)
+++ /extensions/gvideo/language/el_GR/index.php	(revision 17307)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/gvideo/language/en_UK/index.php
===================================================================
--- /extensions/gvideo/language/en_UK/index.php	(revision 17306)
+++ /extensions/gvideo/language/en_UK/index.php	(revision 17307)
@@ -1,12 +1,9 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | file          : $Id: index.php 1912 2007-03-16 06:30:07Z rub $
-// | last update   : $Date: 2007-03-16 07:30:07 +0100 (ven, 16 mar 2007) $
-// | last modifier : $Author: rub $
-// | revision      : $Revision: 1912 $
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/gvideo/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/gvideo/language/en_UK/plugin.lang.php	(revision 17306)
+++ /extensions/gvideo/language/en_UK/plugin.lang.php	(revision 17307)
@@ -1,46 +1,23 @@
 <?php
 
-$lang['py_title'] = 'PYWaie GVideo';
-$lang['py_conf'] = 'Configuration';
-$lang['py_addvideo'] = 'Add a video';
-$lang['py_filename'] = 'Filename';
-$lang['py_url'] = 'URL of the video';
-$lang['py_parent'] = 'Main Category';
-$lang['py_thumb'] = 'Thumbnail';
-$lang['py_no_thumb'] = 'No thumbnail';
-$lang['py_thumb_from_server'] = 'Upload thumbnail from server';
-$lang['py_thumb_from_user'] = 'Upload your own thumbnail:';
-$lang['py_add_band'] = 'Add bands on the sides of the thumbnail';
-$lang['py_thumb_resize'] = 'Resize the thumbnail';
-$lang['py_width'] = 'Width';
-$lang['py_height'] = 'Height';
-$lang['py_start'] = 'Start of the video';
-$lang['py_*'] = 'Obligatory field';
-$lang['py_autostart'] = 'Autostart';
-$lang['py_quality'] = 'Quality';
-$lang['py_playermode'] = 'Player Mode';
-
-
-// Infobulles
-$lang['pybulle_reference'] = "Paste here a linkpage of the video.<br>You can use GoogleVideo, YouTube, DailyMotion, Wideo, Vimeo or Wat. Examples:<br><br>- http://video.google.fr/videoplay?docid=4600755234172037942<br>- http://www.youtube.com/watch?v=eUvApC0bwUk<br>- http://www.dailymotion.com/video/x29fys_doorway<br>- http://www.wideo.fr/video/iLyROoaftYvl.html<br>- http://www.vimeo.com/1747316<br>- http://www.wat.tv/video/abcd.html";
-$lang['pybulle_start'] = "Choose the starting point (in seconds) of the video.<br>This option can be use only with GoogleVideo.";
-$lang['pybulle_categorie'] = "Category where the file will be created: only real categories are listed. If you wanft to link this file to a virtual category, you have to link after.";
-$lang['pybulle_miniature'] = "You can get thumbnail back on the server. By default, thumbnails size are 320x240 on Google Video, 320x240 on Dailymotion, 130x97 on Youtube, 154x114 on Wideo and 200x150 on Vimeo.<br><br> Or you can upload your own thumbnail.<br><br> In both case, you can change dimension of thumbnail.";
-
-//Info messages or error
-$lang['py_error1'] = 'No local site! Impossible to create a video file.';
-$lang['py_error2'] = 'Impossible to save. You do not fill correctly formulary.';
-$lang['py_error3'] = 'You must fill obligatory field *';
-$lang['py_error5'] = 'wrong URL!';
-$lang['py_error6'] = 'file "%s" is already exist.';
-$lang['py_error7'] = 'Impossible to write file "%s"';
-$lang['py_error8'] = 'please check if the directory %s have rights(chmod).';
-$lang['py_error9'] = 'Error when the thumbnail is uploaded or resized.';
-$lang['py_error11'] = 'A thumbnail with the same name already exists (%s)';
-$lang['py_error12'] = 'field thumbnail no filled : thumbnail not uploaded.';
-$lang['py_info2'] = 'thumbnail successfully uploaded';
-$lang['py_info3'] = 'Video successfully added';
-$lang['py_info4'] = 'Configuration saved.';
-$lang['py_show_file'] = '<a href="%s" class="externalLink">Show video</a>.';
+$lang['Add a video'] = 'Add a video';
+$lang['Video URL'] = 'Video URL';
+$lang['From the video'] = 'From the video';
+$lang['Change'] = 'Change';
+$lang['Video size'] = 'Video size';
+$lang['Use common setting'] = 'Use common setting';
+$lang['Autoplay'] = 'Autoplay';
+$lang['Supported services'] = 'Supported services';
+$lang['Common configuration'] = 'Common configuration';
+$lang['Color'] = 'Color';
+$lang['Author portrait'] = 'Author portrait';
+$lang['Author name'] = 'Author name';
+$lang['Logo'] = 'Logo';
+$lang['Please fill the video URL'] = 'Please fill the video URL';
+$lang['Please fill the video name'] = 'Please fill the video name';
+$lang['Please add a thumbnail'] = 'Please add a thumbnail';
+$lang['Unable to contact host server'] = 'Unable to contact host server';
+$lang['Video successfully added. <a href="%s">View</a>'] = 'Video successfully added. <a href="%s">View</a>';
+$lang['This element is a video added with "Embedded Video"'] = 'This element is a video added with "Embedded Video"';
 
 ?>
Index: /extensions/gvideo/language/es_ES/index.php
===================================================================
--- /extensions/gvideo/language/es_ES/index.php	(revision 17306)
+++ /extensions/gvideo/language/es_ES/index.php	(revision 17307)
@@ -1,12 +1,9 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | file          : $Id$
-// | last update   : $Date$
-// | last modifier : $Author$
-// | revision      : $Revision$
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/gvideo/language/fr_FR/index.php
===================================================================
--- /extensions/gvideo/language/fr_FR/index.php	(revision 17306)
+++ /extensions/gvideo/language/fr_FR/index.php	(revision 17307)
@@ -1,12 +1,9 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | file          : $Id: index.php 1912 2007-03-16 06:30:07Z rub $
-// | last update   : $Date: 2007-03-16 07:30:07 +0100 (ven, 16 mar 2007) $
-// | last modifier : $Author: rub $
-// | revision      : $Revision: 1912 $
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/gvideo/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/gvideo/language/fr_FR/plugin.lang.php	(revision 17306)
+++ /extensions/gvideo/language/fr_FR/plugin.lang.php	(revision 17307)
@@ -1,47 +1,23 @@
 <?php
 
-$lang['py_title'] = 'PYWaie GVideo';
-$lang['py_conf'] = 'Configuration';
-$lang['py_addvideo'] = 'Ajouter une vidéo';
-$lang['py_filename'] = 'Nom du fichier';
-$lang['py_url'] = 'URL de la vidéo';
-$lang['py_parent'] = 'Catégorie parente ';
-$lang['py_thumb'] = 'Miniature';
-$lang['py_no_thumb'] = 'Pas de miniature';
-$lang['py_thumb_from_server'] = 'Uploader la miniature correspondante sur le serveur';
-$lang['py_thumb_from_user'] = 'Uploader votre propre miniature';
-$lang['py_add_band'] = 'Ajouter des bandes sur les cotés de la miniature';
-$lang['py_thumb_resize'] = 'Redimensionner la miniature';
-$lang['py_width'] = 'Largeur';
-$lang['py_height'] = 'Hauteur';
-$lang['py_start'] = 'Départ de la vidéo';
-$lang['py_*'] = 'Champs obligatoires';
-$lang['py_autostart'] = 'Autostart';
-$lang['py_quality'] = 'Qualité';
-$lang['py_playermode'] = 'Player Mode';
-
-
-// Infobulles
-$lang['pybulle_reference'] = "Collez ici le lien de la page où se trouve la vidéo.<br>Vous pouvez utiliser des vidéos de Google, YouTube, DailyMotion, Wideo, Vimeo et Wat. Exemples:<br><br>- http://video.google.fr/videoplay?docid=4600755234172037942<br>- http://www.youtube.com/watch?v=eUvApC0bwUk<br>- http://www.dailymotion.com/video/x29fys_doorway<br>- http://www.wideo.fr/video/iLyROoaftYvl.html<br>- http://www.vimeo.com/1747316<br>- http://www.wat.tv/video/abcd.html";
-$lang['pybulle_start'] = "Définie le point de départ (en secondes) de la vidéo.<br>Cette option n'est active qu'avec Google Vidéo.";
-$lang['pybulle_categorie'] = "Catégorie où sera écrit le fichier: seules les catégories réelles sont listées ici. Si vous souhaitez avoir le fichier dans une catégorie virtuelle, il faudra l'associer après.";
-$lang['pybulle_miniature'] = "Vous pouvez choisir de récupérer la miniature correspondante a la vidéo sur le serveur. Par défaut, la taille des miniatures est de 320x240 sur Google Vidéo, 320x240 sur Dailymotion, 130x97 sur Youtube, 154x114 sur Wideo et 200x150 pour Vimeo.<br><br>Vous pouvez également choisir d'uploader votre propre miniature.<br><br>Dans tous les cas, vous pouvez éventuellement la redimensionner.";
-
-// Messages d'infos ou d'erreurs
-$lang['py_error1'] = 'Pas de site locaux! Impossible de créer un fichier vidéo.';
-$lang['py_error2'] = 'Impossible de procéder à l\'enregistrement. Vous n\'avez pas correctement rempli le formulaire.';
-$lang['py_error3'] = 'Vous devez renseigner les champ obligatoires marqués *';
-$lang['py_error5'] = 'URL invalide!';
-$lang['py_error6'] = 'Le fichier "%s" existe déjà.';
-$lang['py_error7'] = 'Impossible d\'écrire le fichier "%s"';
-$lang['py_error8'] = 'Veuillez vérifier que le dossier %s possède les permissions nécessaires (chmod).';
-$lang['py_error9'] = 'Impossible d\'uploader ou de redimmensionner la miniature.';
-$lang['py_error11'] = 'Une miniature existe déjà sous ce nom (%s)';
-$lang['py_error12'] = 'Champ miniature non renseigné : miniature non uploadée.';
-$lang['py_info2'] = 'Miniature uploadée avec succès.';
-$lang['py_info3'] = 'Vidéo ajoutée';
-$lang['py_info4'] = 'Configuration sauvegardée.';
-$lang['py_show_file'] = '<a href="%s" class="externalLink">Voir la vidéo</a>.';
-
+$lang['Add a video'] = 'Ajouter une vidéo';
+$lang['Video URL'] = 'URL de la vidéo';
+$lang['From the video'] = 'Conserver';
+$lang['Change'] = 'Changer';
+$lang['Video size'] = 'Taille de la vidéo';
+$lang['Use common setting'] = 'Utiliser les paramètres généraux';
+$lang['Autoplay'] = 'Démarrage auto.';
+$lang['Supported services'] = 'Services supportés';
+$lang['Common configuration'] = 'Configuration générale';
+$lang['Color'] = 'Couleur';
+$lang['Author portrait'] = 'Avatar de l\'auteur';
+$lang['Author name'] = 'Nom de l\'auteur';
+$lang['Logo'] = 'Logo';
+$lang['Please fill the video URL'] = 'Veuillez renseigner l\'URL de la vidéo';
+$lang['Please fill the video name'] = 'Veuillez renseigner le nom de la vidéo';
+$lang['Please add a thumbnail'] = 'Veuillez choisir une miniature';
+$lang['Unable to contact host server'] = 'Impossible de contacter le serveur';
+$lang['Video successfully added. <a href="%s">View</a>'] = 'Vidéo ajoutée. <a href="%s">Voir</a>';
+$lang['This element is a video added with "Embedded Video"'] = 'Cet élément est une vidéo ajoutée avec "Embedded Video"';
 
 ?>
Index: /extensions/gvideo/language/hu_HU/index.php
===================================================================
--- /extensions/gvideo/language/hu_HU/index.php	(revision 17306)
+++ /extensions/gvideo/language/hu_HU/index.php	(revision 17307)
@@ -1,12 +1,9 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | file          : $Id: index.php 1912 2007-03-16 06:30:07Z rub $
-// | last update   : $Date: 2007-03-16 07:30:07 +0100 (ven, 16 mar 2007) $
-// | last modifier : $Author: rub $
-// | revision      : $Revision: 1912 $
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/gvideo/language/index.php
===================================================================
--- /extensions/gvideo/language/index.php	(revision 17306)
+++ /extensions/gvideo/language/index.php	(revision 17307)
@@ -1,12 +1,9 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | file          : $Id: index.php 1912 2007-03-16 06:30:07Z rub $
-// | last update   : $Date: 2007-03-16 07:30:07 +0100 (ven, 16 mar 2007) $
-// | last modifier : $Author: rub $
-// | revision      : $Revision: 1912 $
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/gvideo/language/it_IT/index.php
===================================================================
--- /extensions/gvideo/language/it_IT/index.php	(revision 17306)
+++ /extensions/gvideo/language/it_IT/index.php	(revision 17307)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
Index: /extensions/gvideo/language/lv_LV/index.php
===================================================================
--- /extensions/gvideo/language/lv_LV/index.php	(revision 17306)
+++ /extensions/gvideo/language/lv_LV/index.php	(revision 17307)
@@ -1,12 +1,9 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | file          : $Id$
-// | last update   : $Date$
-// | last modifier : $Author$
-// | revision      : $Revision$
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/gvideo/language/nb_NO/index.php
===================================================================
--- /extensions/gvideo/language/nb_NO/index.php	(revision 17306)
+++ /extensions/gvideo/language/nb_NO/index.php	(revision 17307)
@@ -1,12 +1,9 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | file          : $Id: index.php 1912 2007-03-16 06:30:07Z rub $
-// | last update   : $Date: 2007-03-16 07:30:07 +0100 (ven, 16 mar 2007) $
-// | last modifier : $Author: rub $
-// | revision      : $Revision: 1912 $
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/gvideo/language/nl_NL/index.php
===================================================================
--- /extensions/gvideo/language/nl_NL/index.php	(revision 17306)
+++ /extensions/gvideo/language/nl_NL/index.php	(revision 17307)
@@ -1,12 +1,9 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | file          : $Id$
-// | last update   : $Date$
-// | last modifier : $Author$
-// | revision      : $Revision$
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/gvideo/language/pl_PL/index.php
===================================================================
--- /extensions/gvideo/language/pl_PL/index.php	(revision 17306)
+++ /extensions/gvideo/language/pl_PL/index.php	(revision 17307)
@@ -1,12 +1,9 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | file          : $Id: index.php 1912 2007-03-16 06:30:07Z rub $
-// | last update   : $Date: 2007-03-16 07:30:07 +0100 (ven, 16 mar 2007) $
-// | last modifier : $Author: rub $
-// | revision      : $Revision: 1912 $
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/gvideo/language/pt_PT/index.php
===================================================================
--- /extensions/gvideo/language/pt_PT/index.php	(revision 17306)
+++ /extensions/gvideo/language/pt_PT/index.php	(revision 17307)
@@ -1,12 +1,9 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | file          : $Id$
-// | last update   : $Date$
-// | last modifier : $Author$
-// | revision      : $Revision$
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/gvideo/language/ru_RU/index.php
===================================================================
--- /extensions/gvideo/language/ru_RU/index.php	(revision 17306)
+++ /extensions/gvideo/language/ru_RU/index.php	(revision 17307)
@@ -1,12 +1,9 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | file          : $Id$
-// | last update   : $Date$
-// | last modifier : $Author$
-// | revision      : $Revision$
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/gvideo/language/sh_RS/index.php
===================================================================
--- /extensions/gvideo/language/sh_RS/index.php	(revision 17307)
+++ /extensions/gvideo/language/sh_RS/index.php	(revision 17307)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/gvideo/language/sk_SK/index.php
===================================================================
--- /extensions/gvideo/language/sk_SK/index.php	(revision 17306)
+++ /extensions/gvideo/language/sk_SK/index.php	(revision 17307)
@@ -1,12 +1,9 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | file          : $Id: index.php 7428 2010-10-27 11:03:22Z ddtddt $
-// | last update   : $Date: 2010-10-27 13:03:22 +0200 (st, 27 X 2010) $
-// | last modifier : $Author: ddtddt $
-// | revision      : $Revision: 7428 $
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/gvideo/language/sv_SE/index.php
===================================================================
--- /extensions/gvideo/language/sv_SE/index.php	(revision 17306)
+++ /extensions/gvideo/language/sv_SE/index.php	(revision 17307)
@@ -1,12 +1,9 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | file          : $Id: index.php 1912 2007-03-16 06:30:07Z rub $
-// | last update   : $Date: 2007-03-16 07:30:07 +0100 (ven, 16 mar 2007) $
-// | last modifier : $Author: rub $
-// | revision      : $Revision: 1912 $
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
